package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussStaffPermission;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussStaffPermissionMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussStaffPermission record);

    int insertSelective(TbPlussStaffPermission record);

    TbPlussStaffPermission selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussStaffPermission record);

    int updateByPrimaryKey(TbPlussStaffPermission record);
}